---
Tournament:
  name: Belleville East HS Regional Varsity
  short name: Belleville East HS Varsity
  location: Belleville East
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 10
  school: Mascoutah High School
  state: IL
- number: 1
  school: Edwardsville High School
  state: IL
- number: 6
  school: O’Fallon Township High School
  state: IL
- number: 4
  school: Waterloo High School
  state: IL
- number: 5
  school: Belleville West High School
  state: IL
- number: 11
  school: Sacred Heart Griffin High School
  state: IL
- number: 3
  school: Lebanon High School
  state: IL
- number: 8
  school: Belleville East High School
  state: IL
Placings:
- team: 10
  event: Anatomy and Physiology
  place: 8
- team: 10
  event: Astronomy
  place: 1
- team: 10
  event: Bridge
  place: 2
- team: 10
  event: Cell Biology
  place: 2
- team: 10
  event: Chemistry Lab
  place: 3
- team: 10
  event: Codebusters
  place: 5
- team: 10
  event: Detector Building
  place: 4
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Dynamic Planet
  place: 1
- team: 10
  event: Environmental Chemistry
  place: 4
- team: 10
  event: Experimental Design
  place: 3
- team: 10
  event: Forensics
  place: 3
- team: 10
  event: Gravity Vehicle
  place: 2
- team: 10
  event: Green Generation
  place: 1
- team: 10
  event: It's About Time
  place: 1
- team: 10
  event: Ornithology
  place: 1
- team: 10
  event: Ping Pong Parachute
  place: 2
- team: 10
  event: Remote Sensing
  place: 2
- team: 10
  event: Rocks and Minerals
  place: 3
- team: 10
  event: Trajectory
  place: 1
- team: 10
  event: WiFi Lab
  place: 4
- team: 10
  event: Wright Stuff
  place: 2
- team: 10
  event: Write It Do It
  place: 1
- team: 1
  event: Anatomy and Physiology
  place: 6
- team: 1
  event: Astronomy
  place: 2
- team: 1
  event: Bridge
  participated: false
- team: 1
  event: Cell Biology
  place: 3
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Codebusters
  place: 4
- team: 1
  event: Detector Building
  place: 1
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Environmental Chemistry
  place: 2
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Forensics
  place: 7
- team: 1
  event: Gravity Vehicle
  place: 3
- team: 1
  event: Green Generation
  place: 3
- team: 1
  event: It's About Time
  place: 4
- team: 1
  event: Ornithology
  place: 4
- team: 1
  event: Ping Pong Parachute
  place: 3
- team: 1
  event: Remote Sensing
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 4
- team: 1
  event: Trajectory
  place: 2
- team: 1
  event: WiFi Lab
  place: 2
- team: 1
  event: Wright Stuff
  place: 5
- team: 1
  event: Write It Do It
  place: 5
- team: 6
  event: Anatomy and Physiology
  place: 3
- team: 6
  event: Astronomy
  place: 5
- team: 6
  event: Bridge
  participated: false
- team: 6
  event: Cell Biology
  place: 4
- team: 6
  event: Chemistry Lab
  place: 4
- team: 6
  event: Codebusters
  place: 1
- team: 6
  event: Detector Building
  place: 2
- team: 6
  event: Disease Detectives
  place: 7
- team: 6
  event: Dynamic Planet
  place: 2
- team: 6
  event: Environmental Chemistry
  place: 3
- team: 6
  event: Experimental Design
  place: 4
- team: 6
  event: Forensics
  place: 6
- team: 6
  event: Gravity Vehicle
  participated: false
- team: 6
  event: Green Generation
  place: 2
- team: 6
  event: It's About Time
  place: 3
- team: 6
  event: Ornithology
  place: 2
- team: 6
  event: Ping Pong Parachute
  participated: true
- team: 6
  event: Remote Sensing
  place: 3
- team: 6
  event: Rocks and Minerals
  place: 2
- team: 6
  event: Trajectory
  participated: false
- team: 6
  event: WiFi Lab
  place: 3
- team: 6
  event: Wright Stuff
  participated: true
- team: 6
  event: Write It Do It
  place: 6
- team: 4
  event: Anatomy and Physiology
  place: 4
- team: 4
  event: Astronomy
  place: 3
- team: 4
  event: Bridge
  participated: false
- team: 4
  event: Cell Biology
  place: 7
- team: 4
  event: Chemistry Lab
  place: 5
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Detector Building
  place: 3
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Dynamic Planet
  place: 5
- team: 4
  event: Environmental Chemistry
  place: 1
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Forensics
  place: 5
- team: 4
  event: Gravity Vehicle
  participated: true
- team: 4
  event: Green Generation
  place: 4
- team: 4
  event: It's About Time
  place: 6
- team: 4
  event: Ornithology
  place: 3
- team: 4
  event: Ping Pong Parachute
  participated: false
- team: 4
  event: Remote Sensing
  place: 5
- team: 4
  event: Rocks and Minerals
  place: 6
- team: 4
  event: Trajectory
  participated: false
- team: 4
  event: WiFi Lab
  place: 5
- team: 4
  event: Wright Stuff
  place: 3
- team: 4
  event: Write It Do It
  place: 4
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Bridge
  participated: false
- team: 5
  event: Cell Biology
  participated: false
- team: 5
  event: Chemistry Lab
  participated: false
- team: 5
  event: Codebusters
  place: 2
- team: 5
  event: Detector Building
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Environmental Chemistry
  place: 5
- team: 5
  event: Experimental Design
  place: 5
- team: 5
  event: Forensics
  place: 4
- team: 5
  event: Gravity Vehicle
  place: 1
- team: 5
  event: Green Generation
  participated: false
- team: 5
  event: It's About Time
  participated: false
- team: 5
  event: Ornithology
  place: 5
- team: 5
  event: Ping Pong Parachute
  participated: false
- team: 5
  event: Remote Sensing
  participated: false
- team: 5
  event: Rocks and Minerals
  place: 1
- team: 5
  event: Trajectory
  participated: false
- team: 5
  event: WiFi Lab
  place: 1
- team: 5
  event: Wright Stuff
  place: 1
- team: 5
  event: Write It Do It
  participated: false
- team: 11
  event: Anatomy and Physiology
  place: 1
- team: 11
  event: Astronomy
  participated: false
- team: 11
  event: Bridge
  place: 1
- team: 11
  event: Cell Biology
  place: 1
- team: 11
  event: Chemistry Lab
  place: 2
- team: 11
  event: Codebusters
  participated: false
- team: 11
  event: Detector Building
  participated: false
- team: 11
  event: Disease Detectives
  place: 3
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Environmental Chemistry
  participated: false
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Forensics
  place: 1
- team: 11
  event: Gravity Vehicle
  participated: false
- team: 11
  event: Green Generation
  participated: false
- team: 11
  event: It's About Time
  place: 2
- team: 11
  event: Ornithology
  place: 7
- team: 11
  event: Ping Pong Parachute
  participated: false
- team: 11
  event: Remote Sensing
  participated: false
- team: 11
  event: Rocks and Minerals
  participated: false
- team: 11
  event: Trajectory
  participated: false
- team: 11
  event: WiFi Lab
  participated: false
- team: 11
  event: Wright Stuff
  participated: false
- team: 11
  event: Write It Do It
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 7
- team: 3
  event: Astronomy
  place: 4
- team: 3
  event: Bridge
  participated: true
- team: 3
  event: Cell Biology
  place: 5
- team: 3
  event: Chemistry Lab
  place: 6
- team: 3
  event: Codebusters
  participated: true
- team: 3
  event: Detector Building
  participated: false
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Environmental Chemistry
  place: 6
- team: 3
  event: Experimental Design
  place: 6
- team: 3
  event: Forensics
  place: 2
- team: 3
  event: Gravity Vehicle
  participated: false
- team: 3
  event: Green Generation
  place: 5
- team: 3
  event: It's About Time
  place: 5
- team: 3
  event: Ornithology
  place: 6
- team: 3
  event: Ping Pong Parachute
  participated: false
- team: 3
  event: Remote Sensing
  place: 4
- team: 3
  event: Rocks and Minerals
  place: 5
- team: 3
  event: Trajectory
  participated: false
- team: 3
  event: WiFi Lab
  participated: false
- team: 3
  event: Wright Stuff
  participated: false
- team: 3
  event: Write It Do It
  place: 3
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Astronomy
  participated: false
- team: 8
  event: Bridge
  place: 3
- team: 8
  event: Cell Biology
  place: 6
- team: 8
  event: Chemistry Lab
  participated: false
- team: 8
  event: Codebusters
  participated: false
- team: 8
  event: Detector Building
  participated: false
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Environmental Chemistry
  participated: false
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Forensics
  participated: false
- team: 8
  event: Gravity Vehicle
  participated: false
- team: 8
  event: Green Generation
  participated: false
- team: 8
  event: It's About Time
  participated: false
- team: 8
  event: Ornithology
  participated: false
- team: 8
  event: Ping Pong Parachute
  place: 1
- team: 8
  event: Remote Sensing
  participated: false
- team: 8
  event: Rocks and Minerals
  participated: false
- team: 8
  event: Trajectory
  participated: false
- team: 8
  event: WiFi Lab
  participated: false
- team: 8
  event: Wright Stuff
  place: 4
- team: 8
  event: Write It Do It
  participated: false
